Broadcasts
Delete broadcast
Delete a draft broadcast. Broadcasts past draft cannot be deleted.
DELETE
https://api.sndr.sh/v1/broadcasts/{id}Delete broadcast
curl -X DELETE 'https://api.sndr.sh/v1/broadcasts/bca_9b3e6d12-a40' \
-H "Authorization: Bearer $SNDR_API_KEY"200OK
{
"status": "ok"
}Authorization
AuthorizationstringheaderrequiredBearer followed by your API key. Needs the send scope.
Path parameters
idstringrequiredBroadcast ID (bca_...).
Errors
401
unauthenticatedMissing or invalid API key.403
insufficient_scopeThe API key is missing the send scope.404
not_foundThe broadcast does not exist or is no longer a draft.